import Form from '@/components/books/Form';
import { useLocalSearchParams } from 'expo-router';

export default function EditScreen() {
  const { id } = useLocalSearchParams<{ id: number }>();

  return <Form id={parseInt(id, 10)} />;
}
